.contact
{

}
	.contact .pageTitle
	{
		margin-bottom:40px;margin-bottom:1em;
	}
	.contact .textLayout
	{
		margin-bottom:88px;margin-bottom:5.5em;
	}

	/***Form***/

	.contact #form
	{
		max-width:1112px;
		margin:0 auto;
		margin-bottom:48px;
	}
		.contact #form p.error
		{
			text-align:center;
			color:red;
			margin-bottom:2em;
		}
		.contact #form table
		{
			width:100%;
			border-collapse:collapse;
			table-layout:fixed;
		}
			.contact #form table col
			{
				width:50%;
			}
			.contact #form tr
			{

			}
				.contact #form td
				{
					border:2px solid #005a41;
					color:#005c40;
				}
					.contact #form td.textInput
					{
				
					}
						.contact #form td.textInput .input
						{
							padding:0 24px;
							line-height:60px;
							height:60px;
						}
							.contact #form td.textInput input
							{
								width:100%;	height:100%;
								background-color:transparent;
								border:none;
								/*text-transform:uppercase;*/
								font-weight:bold;
								font-size:15px;
							}
					.contact #form td.textArea
					{
						
					}
						.contact #form td.textArea .input
						{
							padding:20px 24px;
							height:230px;
						}
							.contact #form td.textArea textarea
							{
								width:100%;height:100%;
								background-color:transparent;
								border:none;
								/*text-transform:uppercase;*/
								font-weight:bold;
								font-family:'Custom', Arial, Helvetica, Sans-serif;
								line-height:1.6em;
								font-size:15px;
							}
		.contact #form .submit
		{
			width:237px;height:60px;
			border:2px solid #005a41;
			/*border-top:none;*/
			margin:0 0 0 auto;
		}
			.contact #form .submit input
			{
				-webkit-appearance: none;
				background-color:white;
				border:none;
				line-height:60px;
				font-size:15px;
				font-weight:bold;
				text-align:center;
				width:100%;height:100%;
				padding:0;
				cursor:pointer;
				text-transform:uppercase;
				color:#005c40;
			}

		.contact #form input.error,
		.contact #form textarea.error
		{
			color:red;
		}

	/***/

	.contact .openingHours
	{
		margin-bottom:60px;margin-bottom:4em;
	}